# stl_multiset.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file stl_multiset.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Classes

- class std::multiset< _Key, _Compare, _Alloc >
    A standard container made up of elements, which can be retrieved in logarithmic time. More...

## Defines

- #define _MULTISET_H

## Functions

- template<class _Key, class _Compare, class _Alloc> bool std::operator!= (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
- template<class _Key, class _Compare, class _Alloc> bool std::operator< (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
- template<class _Key, class _Compare, class _Alloc> bool std::operator<= (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
- template<class _Key, class _Compare, class _Alloc> bool std::operator== (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
- template<class _Key, class _Compare, class _Alloc> bool std::operator> (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
- template<class _Key, class _Compare, class _Alloc> bool std::operator>= (const multiset< _Key, _Compare, _Alloc > &__x, const multiset< _Key, _Compare, _Alloc > &__y)
- template<class _Key, class _Compare, class _Alloc> void std::swap (multiset< _Key, _Compare, _Alloc > &__x, multiset< _Key, _Compare, _Alloc > &__y)